@media screen and (max-width : 1024px){
	header {
		width: 100%;
		margin-left: 0%;
		position: relative;
	}
	.divider-cont {
		width: 90%;
		float:none;
		margin:0 auto 0 auto;
	}
	.divider-cont .divi-title-pg {
		font-size: 30px;
	}
	#slider {
		height: auto;
		background:#5a5a5a;
	}
	.ow-hd-img-cont {
		width:100%;
		height:auto;
		float:left;
		overflow:hidden;
	}
	.ow-hd-img-cont #nwsheadlns {
		width:100%;
	}
	.conv-wrap {
		position: relative !important;
		z-index: 5000;
	}
	.conv-cont {
		padding: 10px;
		float: right;
		width: 98%;
		margin-top: 1%;
		margin-right: 1%;
		margin-bottom: 1%;
		margin-left: 1%;
		text-align:center;
	}
	.conv-cont .cov-input {
		width: 90%;
	}
	
}
@media screen and (min-width : 769px){
.responsMenu input[type=checkbox]:checked ~ #menu{
    display: none;
}

}
@media screen and (max-width : 780px){
	.responsMenu li {
		margin-top:0px;
		margin-bottom: 0px;
		line-height:normal;
	}
	.responsMenu ul li, li a {
		width: 100%;
	}
	.responsMenu .show-menu {
		display:block;
	}
	
	
	.al-left {
	text-align:center;
	}
	.al-right {
		text-align:center;
	}
	.al-center {
		text-align:center;
	}
	#container {
		display: block;
	}
	#row  {
		display: block;
		background-image: none;
	}
	#left, #right, #middle {
		display: block;
	}
	.pg-lft-cont {
		width: 100%;
	}
	.pg-rite-cont {
		width: 100%;
	}
	nav {
		display:none;
	}
	.tp-social {
		float:none;
	}
	.tp-social ul li a {
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #656565;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #656565;
	}
	.country-wrap {
		height:auto;
	}
	.country-wrap ul {
		position:relative;
		top: 0px;
	}
	.country-wrap ul li {
		width: 90%;
		margin-top: 20px;
	}
	.bsn-prtn-cont ul li {
		border:none;
	}
	.ftr-links-bx {
		border:none;
	}
	.ftr-links-bx ul li {
		text-align:center;
	}
	.ftr-links-bx ul li a {
		text-align:center;
	}
	.ftr-links-bx .ftr-spe-bx {
		text-align:center;
	}
	.tbl-wrapi {
		overflow-x:scroll;
		overflow-y: hidden;
	}
	
	.flight-pnl-body
	{
		height: auto;
	}
	.fligt-bx
	{
		width: 100%;
	}
	.fligt-bx-2
	{
		width: 100%;
	}
	.div#slider figure img
	{
		width: 100%;
		height: auto;
		float: left;
	}
	.marquee table
{
	height: auto;
}
	
	
}
@media screen and (max-width : 640px){
	.conv-cont .cov-input {
		width: 85%;
	}
}
@media screen and (max-width : 480px){
	.test-monials-cont .tst-mnl-sli .tst-mnl-bx {
		width: 90%;
	}
	.conv-cont .cov-input {
		width: 76%;
	}
	.cen-ord-bx .cen-ord-aside {
		float: left;
		display:inline-block;
		width:100%;
		border:none !important;
	}
}
@media screen and (max-width : 320px){
	.conv-cont .cov-input {
		width: 75%;
	}
	.main-slide {
		margin-top: 5%;
		width:100%;
		height:auto;
	}
	.main-slide img {
		width:90%;
		height:auto;
	}
	
	#slider {
		height: auto !important;
	}
	.conv-cont form .co-frm-labeli {
		text-align:center;
		width:100%;
	}
	.conv-cont form .co-frm-label .co-frm-spni {
		text-align:center;
		width:100%;
	}
	.conv-cont form .co-frm-label .co-frm-select {
		width:100%;
	}
}
@media screen and (max-width : 240px){
}
@media all and (-ms-high-contrast:none) { 
}